/* $Id: style.css,v 1.3 2009/08/17 08:40:53 cignex Exp $ */

body {
  margin-top: 20px;
  padding: 0;
  text-align: justify;
  font-family: Arial;
  font-size: 12px;
  color: #616161;
}

body.mainbody {
  background: #787878;
}

h1, h2, h3 {
  margin-top: 0;
  color: #000099;
}

h1 {
  font-size: 1.6em;
  font-weight: normal;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1em;
}

ul {
}

a {
  text-decoration: none;
  color: #0070c0;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

img.left {
  float: left;
  margin: 0 20px 0 0;
}

img.right {
  float: right;
  margin: 0 0 0 20px;
}

table {
  margin: 1em 0;
  width: 100%;
}

#header {
width: 1000px;
margin: 0 auto;
  background: url(images/header.jpg) no-repeat left top;
background-color: white;
border-bottom: 0px solid yellow;
position: relative;
float: left;
clear: both;
min-height: 280px;
}


/* Header */

#header-images {
  position: relative;
  float: left;
  clear: both;
  width:980px;
}

#header_logo {
  height: 70px;
  margin: 0 auto;
  padding:;
  background: url(images/header.jpg) no-repeat left top;
  position: relative;
  float: left;
  clear:both;
}

#header_logo h1, #header_logo p {
  float: left;
  margin: 0;
  color: #000099;
}

#header_logo span {
 /* color: #000000;
  float:left;*/
  font-size: 2em;
  margin-top:0px;
  margin-right:10px;
}

#header_logo #logo {
  float:left;
}

#header_logo h1 {
  padding: 10px 0 0 0;
  letter-spacing: -1px;
  text-transform: ;
  font-weight: normal;
}

#header_logo p {
  text-transform: uppercase;
  padding: 47px 0 0 3px;
  font-size: 10px;
  color: #110E0F;
}

#header_logo a {
  border: none;
  text-decoration: none;
  color: #ffffff;
}

/* Rotating Images in header */
#header-left {
  width: 200px;
  position: relative;
  float: left;
  text-align: center;
}

#header-left img {
  height: 150px;
}

#header-right {
  position: relative;
  float: right;
  width: 780px;
  overflow: hidden;
  height: 170px;
}

#header_logo h1 {
  display: none;
}

/* Menu */

#primary-menu {
  clear: both;
  float: left;
  position: relative;
  width: 980px;
  margin:10px 0px 0px 5px;
  padding: 15px 0px 0px 0px;
  height: 50px;
  background: url(images/top-header.jpg) no-repeat left top;
  background-color:;
}

#primary-menu ul {
  list-style: none;
  margin: 20px 0px 0px 10px;
  padding: ;
  width: ;
  display: inline ;
  height: 50px;
}

#primary-menu a {
  display: ;
  background-color:transparent;
  margin: 0;
  padding: 18px 24px 0 24px;
  text-decoration: none;
  text-transform: capitalize;
  background: url(images/vertical.png) no-repeat right top;
  color: #ffffff;
  height: 50px;
  font-size: 1.2em;
}

#primary-menu li {
  position: relative; 
  float:left; 
  list-style:none;
  display: inline;
  padding:0px;
  margin:0px;
  width:auto;
  height:;
}

#primary-menu ul ul {
  position: absolute;
  z-index: 500;
}

#primary-menu ul ul ul,
#primary-menu ul ul ul ul {
  position: absolute;
  top: 0;
  left: 100%;
}

#primary-menu ul ul,
#primary-menu ul li:hover ul ul,
#primary-menu ul ul li:hover ul ul,
#primary-menu ul ul ul li:hover ul ul {
  display: none;
}

#primary-menu ul li:hover ul,
#primary-menu ul ul li:hover ul,
#primary-menu ul ul ul li:hover ul,
#primary-menu ul ul ul ul li:hover ul {
  display: block;
  width:156px;
}

#primary-menu ul li ul li {
  background:transparent url(images/top-header.jpg) no-repeat scroll center center;
  border-bottom: 1px solid #FFF;
  float: left;
  padding-left:10px;
  padding-top:3px;
  position:relative;
  width:100%;
}

#primary-menu ul li ul li.last {
  border-bottom: none;
  background:transparent url(images/top-header2.jpg) no-repeat scroll center right;
}

#primary-menu ul li ul li a,
#primary-menu ul li ul li a:link,
#primary-menu ul li ul li a:visited {
  background: transparent;
  padding: 4px 0;
}
#primary-menu ul li ul li ul {
  margin: 0 0 0 1px;
}

#primary-menu .current_page_item a {
  color: #FFFFFF;
}

#secondary-menu {
  float:right;
  padding:0px;
  margin:5px 5px 0px 0px;
  position: relative;
  clear:both;
  height: 30px;
}

#secondary-menu a {
  font-size: 1em;
    color: #000099;
  }
  
/* Wrapper */



#wrapper {
  width: 1000px;
  margin: 0px auto;
}

/* Page */

#page {
  clear: ;
  padding: 10px 5px;
  background: #FFFFFF;
}

#content, #sidebar-left, #sidebar-right {
  padding-top: 10px;
  }
  
/* Content */

#content {
  float: left;
  width: 970px;
  padding:10px 10px;
}

.sidebars #content {
  width:490px;
}

.sidebar-left #content,
.sidebar-right #content {
  width:/*750px*/;
}

/* Sidebars */

#sidebar-left {
  float: left;
}

#sidebar-right {
  float: right;

}

.sidebar {
  float: left;
  width: 220px;
  padding: 0px 10px 0px 10px;
  font-size: ;
}

.sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebar li {
  padding: 0 0 20px 0;
}

.sidebar ul.menu li {
  margin: 0 20px 0 15px;
  padding: 8px 0px;
  border-bottom: 1px #BBBBBB dashed;
}

.sidebar ul.menu .expanded li.last {
  border:none;
  padding-bottom:0;
}

.sidebar h2 {
  height: 30px;
  margin: 0 0 0 0;
  padding: 10px 15px 0px 15px;
  background: #000099 url(images/block-header.jpg) no-repeat left top;
  letter-spacing: /*-1px*/;
  font-size: 1.2em;
  color: #ffffff;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

.block .content {
  margin: 0.5em 0;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Footer */

#footer {
  clear: both;
  width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  min-height: 30px;
  background: #FFFFFF url(images/footer.jpg) no-repeat left bottom;
  vertical-align: bottom;
}

#footer p {
  margin: 0;
  padding: 0px 0 0 0;
  text-align: center;
  font-size: smaller;
}

#footer a {
  color: 
}

#footer .link {
  float: right;
}

#footer .footer_message {
  float: left;
}


#footer ul li {
  display:inline;
}

.form-submit {
  border:none;
  -moz-border-radius-bottomright:10px;
  -moz-border-radius-topleft:10px;
  color:#FFFFFF;
  padding-bottom:2px;
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  background-color:#890208;
}

#search-theme-form .container-inline label {
  display:block;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom:1px dashed #BBBBBB;
  margin:0 20px 0 15px;
  padding:8px 0;
}

.node .submitted {
  color:#999999;
}
ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.comment {
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #BBBBBB;
}

div.admin .left,
div.admin .right {
  margin:0px;
}

table tr.even {
  background-color:#FFFFFF;
}

#

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

/* Custom additions */
#attachments td {
  padding: 10px;

}

#attachments tr {
  background-color: transparent;
}

tr {
  vertical-align: top;
  }
  
  contactus tr {
  border-bottom: 1px dotted #dedede;
  vertical-align: top;
}

#mission {
  background-image: url(/images/missionstatement.png);
  background-repeat: no-repeat;
  min-height: 250px;
  text-align: middle;
  font-size: 1.3em;
  color: #003bb0;
  vertical-align: bottom;
}

#mission p {
  padding-top: 20px;
  min-height: 60px;
  vertical-align: middle;
  text-align: center;
}

.view-content td {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Gallery Fix */
.gallery_list_entry {
  height: 100px;
}

.gallery_album_entry {
  height: 100px;
}

/* News Fix */
.views-field-title {
  font-size: 1.2em;
  border-top: 1px solid #0070FF;
  padding-top: 10px;
}

#dizzybee_footer {
  text-align: center;
  width: 100%;
  font-size: 8pt;
}